Bug 135982 - New port: devel/p5-Capture-Tiny
Summary: New port: devel/p5-Capture-Tiny
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-23 22:20 UTC by Bill Brinzer
Modified: 2009-07-05 23:30 UTC (History)
0 users

See Also:


Attachments
p5-Capture-Tiny.shar (2.49 KB, text/plain)
2009-06-23 22:20 UTC, Bill Brinzer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Bill Brinzer 2009-06-23 22:20:02 UTC
Capture::Tiny provides a simple, portable way to capture anything sent to
STDOUT or STDERR, regardless of whether it comes from Perl, from XS code or
from an external program.
Comment 1 Martin Wilke freebsd_committer 2009-06-23 23:46:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-06-28 16:15:13 UTC
State Changed
From-To: open->feedback

Hi, 

I can't fetch this file could you please receck? 

http://64bit.miwibox.org/index.php?action=describe_port&id=1075
Comment 3 Martin Wilke freebsd_committer 2009-07-05 23:26:49 UTC
State Changed
From-To: feedback->closed

New port added. Thanks!
Comment 4 dfilter service freebsd_committer 2009-07-05 23:27:14 UTC
miwi        2009-07-05 22:27:02 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/p5-Capture-Tiny Makefile distinfo pkg-descr pkg-plist 
  Log:
  Capture::Tiny provides a simple, portable way to capture anything sent to
  STDOUT or STDERR, regardless of whether it comes from Perl, from XS code or
  from an external program. Optionally, output can be teed so that it is captured
  while being passed through to the original handles.
  
  WWW: http://search.cpan.org/dist/Capture-Tiny/
  
  PR:             ports/135982
  Submitted by:   Bill Brinzer <bill.brinzer at gmail.com>
  
  Revision  Changes    Path
  1.3545    +1 -0      ports/devel/Makefile
  1.1       +22 -0     ports/devel/p5-Capture-Tiny/Makefile (new)
  1.1       +3 -0      ports/devel/p5-Capture-Tiny/distinfo (new)
  1.1       +6 -0      ports/devel/p5-Capture-Tiny/pkg-descr (new)
  1.1       +6 -0      ports/devel/p5-Capture-Tiny/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"